/*
Theme Name: FRZ Child
Theme URI:  http://www.mediaoffice.de/themes/frz.html
Description: Wordpress-Thema 
Tags: elegant, portfolio, clean, beauty, ajax, parallax, blog, fullscreen, gallery, video, modern
Author: Kriesi and changes from mediaOffice
Version: 6.0.2    07-2024
License: GNU General Public License
License URI: licence/GPL.txt
Template: frz
*/
/*Cookie Consent Banner*/
/*Hintergrund Banner*/
div.avia-cookie-consent {background-color: rgba(96,137,244,0.8) !important;}
/*Schriftgroesse-Abstand*/
div.avia-cookie-consent p {text-align:justify !important;color: #fbfbfb !important;font-size: 14px !important;line-height: 1.8em !important;}
/*Button Mehr */
.avia-cookie-consent-button.av-extra-cookie-btn {font-size: 14px !important;color: #ffffff !important; background-color: transparent !important; border-color: #ffffff !important;}
/*Button Akzeptieren*/
.avia-cookie-consent-button.avia-cookie-close-bar {font-size: 14px !important;color: #fff !important; background-color: transparent !important;border-color: #ffffff !important;}
/* Button Verweigern*/  
.avia-cookie-consent-button.avia-cookie-hide-notification {background-color: transparent !important;font-size: 14px !important; color: #ffffff !important;border-color: #ffffff !important;}
/*Consent Schloss Symbol*/
#av-cookie-consent-badge{ background-color: rgba(96,137,244) !important; color: #ffffff !important; border:1px solid #ffffff !important; }
#av-cookie-consent-badge:hover{ background-color: #B20C1C !important; color: #ffffff !important; border:1px solid #ffffff !important; }
.avia-cookiemessage-bottom-right { bottom: 100px !important;}

/**********************************
   Allgemeine Styles
**********************************/
@font-face { font-family: 'Roboto'; font-display: swap !important;}

#top .scroll-down-link {bottom: 20%; }

.grecaptcha-badge { visibility: hidden; }
#dna {margin-top:20px;}
.sub_menu, .phone-info {font-size:100% !important;margin-left:1%;font-weight:300 !important;text-decoration:none !important;}
.sub_menu a {font-size:100% !important;font-weight:300 !important;text-decoration:none !important;}
.sub_menu ul li a:hover {font-size:100% !important;font-weight:300 !important;color: #f81c32 !important;text-decoration:none !important;}
#av-masonry-1 .main_color .site-background  { background: rgba(0,0,0,0.4) !important; }
#av-masonry-1 .main_color .avia-arrow{ background: rgba(0,0,0,0.4) !important; }
#av-masonry-1 .main_color h3 { color:#ffffff !important;font-size:16px !important; }
#top #wrap_all .av-social-link-mail:hover a {background-color: #f81c32 !important;}
#header_meta .container a:hover {text-decoration:none !important;}
.gm-style-iw a {color: #2a2b2c !important;}
.gm-style-iw a:hover {color: #608af4 !important;}
.av-main-nav > li > a {font-weight:300 !important;}
#footer {border-top: 5px solid #ffa252 !important;}
.title_container .breadcrumb {font-size: 15px !important;}
.title_container .main-title {font-size: 26px !important;}
h1,#top #header .mega_menu_title a {font-weight:300 !important;}
#top #header .mega_menu_title a:hover {color: #608af4;}
.social-top {margin-top:50px;clear:both;}
.news-time {display:none !important;}
.footer_color strong:hover {color: #608af4 !important;}
.dp_pec_accordion_wrapper .dp_pec_accordion_event h2 {color: #608af4 !important;font-size:18px !important;}
.avia-promocontent p {font-size: 16px !important; }
.avia-button.avia-size-large {font-size: 20px !important; }
.html_entry_id_2 .entry-content {padding: 10px;border: 1px solid #608af4; border-radius: 3px;}
.html_entry_id_2 .entry-content-wrapper .post-title {color: #608af4;}

/*#top .main_menu { display:none;} */
a:hover,a:focus,a:visited {text-decoration: none;}
.html_entry_id_81 .content a{text-decoration:none !important;}
#socket {font-size: 100% !important;}
.sp td {	text-align: left;	padding: 0px 48px 30px 48px;}

#post-3830 .blogsingleimage {display: none;}
.main_color .avia-heading-row {background: #608af4 !important; color: #ffffff;    }
.html_entry_id_2 .fullsize .big-preview.single-big {display: none !important;}
.container_wrap {border-color:transparent ! important;}
.main_color strong {color: #2a2b2c !important;}
td {font-size:16px !important;}
.ziele td:first-child{width: 25% !important;font-weight:bold;}
.vorstand td:first-child{width: 40% !important;font-weight:bold;}
.direkt {border: 1px solid #eee; border-radius: 3px;   }
.portfolio-r {background-color: #ffa252;padding: 3px 6px 3px;width:100%;}

.html_entry_id_81 #top #wrap_all .main_color h3 {font-size:16px;}
#top .avia-button-fullwidth .av-button-description-below p:last-child {margin-top: 0;}

.oben {margin-top:20px;}
.widgetbutton .avia-button-fullwidth {margin-top:20px;border-radius: 3px !important; padding: 15px 10px !important;font-size:20px !important;}
.widgetbutton {margin-top:10px;}
#js_sort_items { font-size: 20px !important;}
.js_active .active_tab, .js_active .tab  { font-weight: normal;font-size: 16px;border:1px solid #cccccc;}
.js_active .top_tab .tab {border-bottom: 1px solid #cccccc !important;margin-top:1px;padding: 10px !important;}
#js_sort_items a {border:1px solid #cccccc;padding:5px;margin: 0 1px 1px 0;}
#js_sort_items .text-sep {display:none !important;}
.av-catalogue-title-container {font-size: 1em !important; text-transform: none !important; }
.av-catalogue-title{ text-transform: none !important; }
.av-catalogue-content {font-size: 1em;}
#top .mejs-container {    max-height: none !important;}
.avia-button.avia-size-x-large {font-size:16px !important;}

.track,.track a {width:80%;margin: 0 auto; text-align:center; background-color: #3b3b3b; padding: 3px 7px 3px 7px;border-radius: 3px; color: #fbfbfb !important;cursor:pointer; }
/************************************************************************
 -==- Event-Kalender
 *************************************************************************/
p#evcal_cur {font-weight:400 !important;}
.evo_list_noevents {color: #202020 !important;}
.evcal_month_line p {font-weight:400 !important;}
.ajde_evcal_calendar .evcal_month_line p {font-size:18px !important;}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info {font-size: 14px !important;}
.evcal_desc .evcal_desc3 em { font-size: 16px !important;font-style:normal !important;}
.evo_card_organizer_image img { border-radius: 5px;  height: 36px !important;}
.evcal_evdata_cell p {font-style:normal !important;}
.eventon_sorting_section {display:none !important;}
#evcal_list .evorow.getdirections .evoInput, .evo_pop_body .evorow.getdirections .evoInput, #evcal_list .evorow.getdirections .evcalicon_9 i, .evo_pop_body .evorow.getdirections .evcalicon_9 i { color: #000000 !important;}
#top .av_inherit_color a {text-decoration: none !important; }
.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg::after {opacity:0 !important;}
/*.ajde_evcal_calendar { color: #333333 !important;}
.evo_h3 {color:#333333 !important;}*/
.eventon_events_list .eventon_list_event .desc_trig:hover { background-color: #608af4 !important;}
.eventon_events_list .eventon_list_event .desc_trig { background-color: #608af4 !important;}
.evcal_event_subtitle,.evcal_time, .evcal_location, .event_location_name {font-size:14px !important;}
.eventon_list_event .evcal_desc span.evcal_event_title {font-weight: 400 !important;}
.eventon_events_list .eventon_list_event .evcal_cblock {font-weight: 400 !important;}
#top .av_inherit_color a {text-decoration: none !important; }
.aus .fa-chaine span {background: #ccc !important; display:none !important;}
.evcal_desc3 em {color: #ffffff !important;font-size:16px !important;line-height:26px !important;font-style: normal !important;margin-top:7px !important;vertical-align:top !important;}
.trail { color: #0292ba !important;font-weight:bold;}

em.evcal_time::before{margin-right: 5px !important;}
em.evcal_cmd.evocmd_button{color:#ffffff;background-color:#F81c32 !important;}
em.evcal_cmd.evocmd_button {margin-right: 10px !important;}

.widget .eventon_events_list .eventon_list_event .evoet_cx { margin-right: 10px !important; }

/************************************************************************
 -==- driving directions
 *************************************************************************/
#side-container{	width: 100%; 	margin: 20px 0 0 0;}
#map-container{	width: 100%;	height: 600px;	float: left;	color: #608af4;	margin-left: 0px;}
#dir-container td  {	background: #E0E0E0;	border: 1px solid #608af4 !important;}
#dir-container .adp-text  {	color: #608af4;	font-size: 20px !important;	font-weight:bold;	padding-left: 5px !important; }
#dir-container .adp-listinfo  {		background: #cccccc !important;}
#dir-container .adp-list  {		background: transparent !important;	border: 1px solid transparent !important;	padding: 2px;}
#dir-container .adp-step, #dir-container .adp-substep  {		border: 1px solid #608af4 !important;}
#dir-container .adp-directions  {	width: 100%;}
#map-container img {    background: none repeat scroll 0 0 transparent;    max-width: 1400px;	height: auto;}
#side-container ul{	margin: 0px;	padding: 0px;}
#side-container ul li{	padding: 3px 0;	list-style:none !important;	margin-left: 0;}
li.dir-label{	font-size: 15px;	font-weight:bold;	margin-left: 0;}
#side-container ul li input[type="text"]{	width: 50%;	padding: 10px;	border: 1px solid #608af4;	background: transparent;	color: #000000 !important;}
input#driveclick{	width: 50%;	padding: 10px 20px !important;	color: #2a2b2c !important;	font-weight: bold;	border: 1px solid #608af4 !important;	background: #ffa252 !important;	margin-bottom: 30px !important;	cursor: pointer;} 

/* ***********************
--------------------------------------
------------Rasseauswahl Select------
--------------------------------------
*********************** */
.auswahl {width: 100%;color:#2a2b2c;}
.gruppe  {font-size:13px; font-family:Arial;font-style:normal;font-weight:bold;background: rgba(215, 223, 234,0.7);}
option {padding: 2px 5px 2px 5px;border-bottom: 1px solid #ffffff;}
.ao  {margin-top: 3px;border-top: 1px solid #ffffff;}


/**********************************
   Mitglied werden
**********************************/
.beitrag-li  {width: 35%;float: left;text-align: left;padding: 15px 7px 0 15px;font-weight:bold;	background: #f1f1f1;}
.beitrag-re  {width: 20%;float: left;text-align: left;padding: 15px 7px 0 15px;font-weight:bold;	background: #f1f1f1;}
.klein  {font-size: 70% !important;color:#f81c32;}

.button-li {float:right !important;}
/**********************************
  Kontaktformulare Contact-form-7
**********************************/
#wpmem_reg legend, #wpmem_login legend { font-size: 20px !important;font-weight: 300 !important;}



.rot-b {color: #f81c32;font-weight:bold;}
.rot {color: #f81c32;}

/***************************************
---------Impressum-Vorstand etc--------
***************************************/
#impressum {	width:100%;line-height:150%;}
.adresse-li  {width:40%;float:left;text-align:left;padding:0;font-weight:normal;}
.adresse-re {width:60%;float:left;text-align:left;padding:0;}
.mo-logo-s {width:30px;height:30px;border:none !important;vertical-align:middle;margin:0 5px;}

/* separators */
.separator_10 {width:100%; height:10px; clear:both; overflow:hidden;}
.separator_15 {width:100%; height:15px; clear:both; overflow:hidden;}
.separator_20 {width:100%; height:20px; clear:both; overflow:hidden;}
.separator_25 {width:100%; height:25px; clear:both; overflow:hidden;}
.separator_30 {width:100%; height:30px; clear:both; overflow:hidden;}

.noscript  { background:#f81c32; margin:0px auto; height:30px; }
.noscript p  { padding:5px 5px 5px 5px; color:#ffffff; font-weight:bold; text-align:center; font-size:100%; }

.part-li  {	width: 20%;	float: left;text-align: left;padding: 15px 7px 0 15px;	font-weight:bold;background: #f1f1f1;}
.part-re {	width: 38%;float: left;	text-align: left;padding: 15px 7px 0 15px;background: #f1f1f1;}

#vorstand  {width:100%;}

.error-kalb {float: left !important; padding-right: 10px;}
.kalb-errortext {font-size: 125%;}
.kalb-errortext strong {color: #f81c32;}


.artikel-50 {float:left;width:50%;margin-bottom:30px;}
/************************************
** Weihnachts Style mediaOffice *****
************************************/
.weihnacht-bg {
background: url('https://www.mediaoffice.de/out-img/wback4.gif'); 
width: 100%; 
margin: 10px auto; 
text-align: center;
padding: 15px 0px;
}

.w  {
color: #608af4; 
font-weight: normal;
margin-bottom: 0;
}





/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media (min-width:768px) and (max-width:1366px) {  

}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
input#driveclick,#side-container ul li input[type="text"]{width: 100%;}  
.ziele, .vorstand td:first-child{width: 100% !important;}  
.responsive #socket .sub_menu_socket {display:block!important;clear:both;margin-top:1px;}
.responsive #socket .sub_menu_socket li {line-height: 1.8 !important;}
}

@media only screen and (max-width: 480px) {
  /* Add your Mobile Styles here */

}


